.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 55px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 635px;
  height: 344px;
  margin: 0 -47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 3px;
    margin-left: -2px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 3px;
    margin-left: -2px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 469px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 511px;
    height: 277px;
    margin-left: -43px;
    margin-right: -43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 389px;
    height: 211px;
    margin-right: -33px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 261px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    height: 161px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 481px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 129px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: normal;
  margin: 23px -1px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  width: 635px;
  height: 344px;
  margin: 0 -47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: -1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 3px;
    margin-left: -2px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 469px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 511px;
    height: 277px;
    margin-left: -43px;
    margin-right: -43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 389px;
    height: 211px;
    margin-right: -33px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 261px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
    margin-bottom: -30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-2 .u-image-1 {
    height: 161px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}